<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Pasien extends Model
{
    protected $fillable = [
    'nama',
    'jenis_kelamin',
    'tempat_lahir',
    'tanggal_lahir',
    'alamat',
    'no_telp',
    'user_id'
];
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
